
AGRO-POPC - Zadanie #2094
Zadanie # 2078 (Zamknięty): WCAG 2.0
Brak zdefiniowanego języka dokumentu dla czytnika <html lang>
2018-12-13 16:29 - Tomasz Blazejczyk

Status: Zamknięty Start date: 2018-12-13
Priority: Normalny Due date:
Assignee: Tomasz Blazejczyk % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 8.01.2019 Spent time: 0.00 hour
Developer: Rewizja rozwiązania: 42572
Tester: Rewizja testów:
Description

History
#1 - 2018-12-17 14:18 - Tomasz Blazejczyk
- Status changed from Nowy to Rozwiązany
- Rewizja rozwiązania set to 42572

#2 - 2021-01-22 07:56 - Tomasz Lewandowski
- Status changed from Rozwiązany to Zamknięty
- % Done changed from 0 to 100
